/* SVN FILE:   $Id: rahmen.css 791 2009-12-19 15:09:03Z g.babiel $ 
 * SVN HEADER: 1.0
 ***
 * $title           BR D Rahmenlayout
 *
 * $description
 *
 * $author          m.perschke
 * $copyright       babiel GmbH
 * $version         $Revision: 791 $
 * $lastrevision    $Date: 2009-12-19 16:09:03 +0100 (Sa, 19 Dez 2009) $
 * $modifiedby      $LastChangedBy: g.babiel $
 * $lastmodified    $LastChangedDate: 2009-12-19 16:09:03 +0100 (Sa, 19 Dez 2009) $
 * $filesource      $HeadURL: http://svn.babiel.com/BR_D/trunk/Projekte/Internet/Relaunch2009/Prototyp/includes/css/rahmen.css $
 * $keywords        Layout, Style
 * $require         -
 *
 */

/* Allgemeine Styles */ 

html {
    height: 100%;
    padding-bottom: 0.005em;
}

body {
    width: 99%;
    margin: 0;
    padding: 0;
    font-size: 101%;
    background-color: #BAC2C6;
    background-image: url(../images/hintergrund_seite.jpg);
    background-repeat: repeat-x;
    color: #000000;
    font-family: Arial, Helv, Helvetica, Verdana, sans-serif;
}

a:link, a:visited {
    text-decoration: none;
    color: #3D5D83;
}

a:hover, a:focus, a:active {
    text-decoration: underline;
}

a:hover abbr, a:focus abbr, a:active abbr {
    text-decoration: underline;
}

a[name]:hover, a[name]:focus, a[name]:active {
    text-decoration: none;
    color: #000000;
}

abbr {
    text-decoration: none;
    border: none;
}

img {
    border: none;
}

form {
    padding: 0;
    margin: 0;
}

.unsichtbar, .skip {
    position: absolute;
    top: -1000px;
    left: -1000px;
    overflow: hidden;
}

.skip:focus, .skip:active {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 0.8em;
    background-color: #FFFFFF;
    padding: 0;
    z-index: 1000;
}

.displayNone {
    display: none !important;
}

.clear {
    clear: both;
    margin: 0;
    padding: 0;
    line-height: 0;
}

.clearFix:after {
    content: ".";
    clear: both;
    height: 0;
    visibility: hidden;
    display: block;
}

.clearFix {
    display: inline-block;
}

.left {
    float: left;
}

.right {
    float: right;
}

#container {
    width: 59.2em;
    margin-left: auto;
    margin-right: auto;
}

#serviceNavigation {
    color: #0F2E4A;
    float: left;
    width: 59.1em;
    padding-top: 10px;
}

#serviceNavigation a {
    color: #0F2E4A;
}

#serviceNavigation ul {
    font-size: 0.75em;
    float: right;
    list-style-type: none;
    margin: 0;
    padding: 0.55em 1.5em 0 0;
}

#serviceNavigation li {
    float: left;
    padding: 0 1.5em 0 1.1em;
    background-image: url(../images/navigation_service_linkbutton.gif);
    background-repeat: no-repeat;
    background-position: 0 0.2em;
}

#serviceNavigation li.textzoom {
    padding: 0 0.5em 0 0;
    background-image: none;
}

#serviceNavigation .aktiv {
    text-decoration: underline;
}

#serviceNavigation ul .small {
    font-size: 0.85em;
}

#serviceNavigation li.small {
    padding-top: 0.2em;
}

#serviceNavigation ul .large {
    font-size: 1.15em;
    margin-top: -0.05em;
}

#serviceNavigation .anfang {
    float: left;
    background-image: url(../images/navigation_service_hintergrund_anfang.gif);
    background-repeat: no-repeat;
    width: 2.25em;
    min-height: 1.85em;
}

#serviceNavigation .navigation {
    float: left;
    background-image: url(../images/navigation_service_hintergrund.gif);
    background-repeat: repeat-x;
    width: 56.52em;
    min-height: 1.85em;
}

#serviceNavigation .ende {
    float: left;
    background-image: url(../images/navigation_service_hintergrund_ende.gif);
    background-repeat: no-repeat;
    width: 0.32em;
    min-height: 1.85em;
}

#identitaet {
    float: left;
    width: 59.1em;
}

.identitaetLogo {
    float: left;
    background-color: #FFFFFF;
    width: 58.78em;
    min-height: 4.35em;
}

.identitaetLogo img {
    float: right;
    padding: 0.9em 1.55em 0 0;
}

#identitaet .ende {
    float: left;
    background-image: url(../images/identitaet_hintergrund_ende.gif);
    background-repeat: no-repeat;
    background-position: bottom left;
    width: 0.32em;
    min-height: 4.35em;
}

#hauptNavigation {
    float: left;
    color: #FFFFFF;
    width: 59em;
    height: 2em;
}

#hauptNavigation a {
    color: #FFFFFF;
}

#hauptNavigation a:hover, #hauptNavigation a:focus, #hauptNavigation a:active {
    color: #30527B;
}

#hauptNavigation span {
    color: #30527B;
}


/* DD */
#hauptNavigation .navigation a:hover, #hauptNavigation .navigation a:focus, #hauptNavigation .navigation a:active {
    display: block;
    float: left;
    position: relative;
}

#hauptNavigation ul.navigation {
    float: left;
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 0.75em;
    font-weight: bold;
}

#hauptNavigation ul.navigation li {
    float: left;
    padding: 0;
    margin: 0;
    position: relative;
    z-index: 1000;
}

/* DD */
#hauptNavigation .navigation li ul {
    display: none;
    padding: 0 0 0 0;
    margin: 2.1em 0 0 0 !important;
    background-color: #30527B;
    border-top: 2px solid #517197;
    border-right: 2px solid #517197;
    border-bottom: 1px solid #517197;
    border-left: 2px solid #517197;
}

#hauptNavigation ul.navigation .anfang {
    float: left;
    background-image: url(../images/hauptnavigation_hintergrund_anfang.gif);
    background-repeat: no-repeat;
    min-height: 2.45em;
    width: 0.5em;
}

#hauptNavigation ul.navigation .navipunkt {
    float: left;
    background-image: url(../images/hauptnavigation_hintergrund.gif);
    background-repeat: repeat-x;
    min-height: 2.45em;
    padding: 0.55em 0 0 0.8em;
}

#hauptNavigation ul.navigation .ende {
    float: left;
    background-image: url(../images/hauptnavigation_hintergrund_ende.gif);
    background-repeat: no-repeat;
    min-height: 2.45em;
    width: 2.8em;
}

#hauptNavigation ul.navigation li:hover .anfang {
    background-image: url(../images/hauptnavigation_hintergrund_anfang_aktiv.gif);
    cursor: pointer;
}

#hauptNavigation ul.navigation li:hover .navipunkt {
    background-image: url(../images/hauptnavigation_hintergrund_aktiv.gif);
    cursor: pointer;
}

#hauptNavigation ul.navigation li:hover .ende {
    background-image: url(../images/hauptnavigation_hintergrund_ende_aktiv.gif);
    cursor: pointer;
}

#hauptNavigation ul.navigation li:hover .navipunkt a {
    color: #30527B;
    text-decoration: none;
}

#hauptNavigation ul ul li a:hover, #hauptNavigation ul ul li a:focus, #hauptNavigation ul ul li a:active {
    color: #FFFFFF;
    text-decoration: none;
}

/* DD */
#hauptNavigation .navigation li:hover ul {
    display: block;
    position: absolute;
    top: 0.5em;
    left: 0;
}

#hauptNavigation ul.navigation .navipunkt a:focus, #hauptNavigation ul.navigation .navipunkt a:active {
    color: #FFFFFF;
}

#hauptNavigation ul.navigation li.aktiv .anfang {
    background-image: url(../images/hauptnavigation_hintergrund_anfang_aktiv.gif);
}

#hauptNavigation ul.navigation li.aktiv .navipunkt {
    background-image: url(../images/hauptnavigation_hintergrund_aktiv.gif);
}

#hauptNavigation ul.navigation li.aktiv .ende {
    background-image: url(../images/hauptnavigation_hintergrund_ende_aktiv.gif);
}

#hauptNavigation ul.navigation li.aktiv .anfang a, #hauptNavigation ul.navigation li.aktiv .navipunkt a, #hauptNavigation ul.navigation li.aktiv .ende a {
    color: #30527B;
}

#hauptNavigation ul.navigation li li {
    float: left;
    display: block;
}

/* DD */
#hauptNavigation .navigation ul li a:link, #hauptNavigation .navigation ul li a:visited, #hauptNavigation .navigation ul li a:hover, #hauptNavigation .navigation ul li a:focus, #hauptNavigation .navigation ul li a:active  {
    display: block;
    font-size: 1em;
    font-weight: normal;
    border: none;
    line-height: 150%;
    vertical-align: middle;
    padding:  0.5em 0.6em 0.45em 1.1em !important;
    margin: 0 0 0 0;
    width: 19em;
    background-color: transparent;
    background-image: none !important;
    border-bottom: solid 1px #517197;
}

#hauptNavigation .navigation ul li a:hover, #hauptNavigation .navigation ul li a:focus, #hauptNavigation .navigation ul li a:active  {
    background-color: #517197;
}

#schnellsuche {
    float: right;
    padding-top: 1.2em;
    margin-right: 0.1em;
    margin-top: -2em;
}

#schnellsuche .formular {
    float: left;
    background-image: url(../images/schnellsuche_hintergrund_anfang.gif);
    background-repeat: no-repeat;
    height: 3em;
    width: 15em;
}

#schnellsuche .label {
    float: left;
    background-image: url(../images/schnellsuche_input_anfang.gif);
    background-repeat: no-repeat;
    background-position: 2em 0.25em;
    padding-left: 1.7em;
    width: 2em;
    height: 2em;
}

#schnellsuche .input {
    float: left;
    padding-top: 0.25em;
}

#schnellsuche .input input {
    border: none;
    background-image: url(../images/schnellsuche_input_hintergrund.gif);
    background-repeat: repeat-x;
    height: 1.7em;
    width: 12em;
    font-size: 0.75em;
    font-family: Arial, Helv, Helvetica, Verdana, sans-serif;
    padding-top: 0.3em;
}

#schnellsuche .submit {
    float: left;
    height: 1.7em;
    width: 1em;
    padding-top: 0.25em;
}

#schnellsuche .suchlink {
    float: left;
    background-image: url(../images/schnellsuche_hintergrund.gif);
    background-repeat: repeat-x;
    height: 1.9em;
    padding-top: 0.5em;
    padding-right: 1em;
}

#schnellsuche .suchlink a {
    font-size: 0.75em;
}

#schnellsuche .ende {
    float: left;
    background-image: url(../images/schnellsuche_hintergrund_ende.gif);
    background-repeat: no-repeat;
    height: 1.9em;
    width: 0.25em;
}

#seitenNavigation {
    float: left;
    width: 8.7em;
    margin: -1.15em 0 0 0;
    padding: 0;
}

#seitenNavigation ul.navigation {
    font-size: 0.75em;
    font-weight: bold;
    color: #FFFFFF;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#seitenNavigation ul.navigation ul {
    font-weight: normal;
}

#seitenNavigation ul.navigation li {
    padding: 0;
    margin: 0;
}

#seitenNavigation ul.navigation a {
    color: #FFFFFF;
    padding-top: 1.3em;
    padding-left: 1.4em;
    display: block;
    background-image: url(../images/seitennavigation_linkbutton.gif);
    background-repeat: no-repeat;
    background-position: 0.2em 1.45em;
}

#seitenNavigation ul.navigation ul a {
    background-image: none
}

#seitenNavigation ul.navigation a.zweizeilig {
    padding-top: 0.7em;
    background-position: 0.2em 0.85em;
}

#seitenNavigation .anfang {
    float: left;
    background-image: url(../images/seitennavigation_hintergrund_anfang.gif);
    background-repeat: no-repeat;
    height: 3.79em;
    width: 0.45em;
}

#seitenNavigation .navipunkt {
    float: left;
    background-image: url(../images/seitennavigation_hintergrund.gif);
    background-repeat: no-repeat;
    height: 3.79em;
    width: 10.55em;
}

#seitenNavigation .ende {
    float: left;
    background-image: url(../images/seitennavigation_hintergrund_ende.gif);
    background-repeat: no-repeat;
    height: 3.79em;
    width: 0.55em;
}

#seitenNavigation li:hover .anfang {
    background-image: url(../images/seitennavigation_hintergrund_anfang_aktiv.gif);
    cursor: pointer;
}

#seitenNavigation li:hover .navipunkt {
    background-image: url(../images/seitennavigation_hintergrund_aktiv.gif);
    cursor: pointer;
}

#seitenNavigation li:hover .ende {
    background-image: url(../images/seitennavigation_hintergrund_ende_aktiv.gif);
    cursor: pointer;
}

#seitenNavigation ul.navigation li:hover a {
    color: #30527B;
    background-image: url(../images/seitennavigation_linkbutton_aktiv.gif);
}

#seitenNavigation ul.navigation li:hover ul a {
    color: #FFFFFF;
    background-image: none;
}

#seitenNavigation ul.navigation .aktiv a {
    color: #30527B;
}

#seitenNavigation ul.navigation .aktiv ul a {
    color: #FFFFFF;
}

#seitenNavigation ul.navigation li.aktiv a {
    background-image: url(../images/seitennavigation_linkbutton_aktiv.gif);
}

#seitenNavigation ul.navigation li.aktiv ul a {
    background-image: none;
}

#seitenNavigation .aktiv .anfang {
    background-image: url(../images/seitennavigation_hintergrund_anfang_aktiv.gif);
}

#seitenNavigation .aktiv .navipunkt {
    background-image: url(../images/seitennavigation_hintergrund_aktiv.gif);
}

#seitenNavigation .aktiv .ende {
    background-image: url(../images/seitennavigation_hintergrund_ende_aktiv.gif);
}

/* SN DD */

#seitenNavigation ul.navigation ul a {
    text-decoration: none;
    display: block;
    border-bottom: solid 1px #517197;
    padding: 0.6em 1em 0.6em 1.2em;
}

#seitenNavigation ul.navigation ul a:hover {
    background-color: #517197;
}

#seitenNavigation .navigation, #seitenNavigation .navigation ul {
    list-style: none;
    float: left;
}
	
#seitenNavigation .navigation li {
    position: relative;
    float: left;
    z-index: 100;
    width: 12em;
}
	
#seitenNavigation .navigation li ul {
    position: absolute;
    left: -999em;
    margin-left: 11.5em;
    margin-top: 0;
    background-color: #30527B;
    padding: 0;
    width: 28.1em;
    border: solid 2px #517197;
}

#seitenNavigation .navigation li ul.einfachMenu {
    width: 16.8em;
}

#seitenNavigation .navigation li ul ul {
    position: relative;
    margin-left: 0;
    margin-top: 0;
    left: 0;
    background-color: #30527B;
    border: none;
    padding: 0;
}

#seitenNavigation ul.navigation ul.menuLinks a {
    border-right: solid 1px #517197;
}

#seitenNavigation ul.navigation ul.menuRechts a {
    border-left: solid 1px #517197;
}

#seitenNavigation .navigation li ul ul.menuLinks {
    width: 16.9em;
}

#seitenNavigation .navigation li ul.menuLinks li {
    width: 16.9em;
}

#seitenNavigation .navigation li ul ul.menuRechts {
    margin-left: 4.8em;
    width: 11.25em;
}

#seitenNavigation .navigation li ul.menuRechts li {
    width: 11.25em;
}

#seitenNavigation .navigation li li {
    display: block;
}
	
#seitenNavigation .navigation li a {
    display: block;
}
	
#seitenNavigation .navigation li a:hover {
    background-color: transparent;
}

#seitenNavigation .navigation li:hover ul, #seitenNavigation .navigation li li:hover ul {
    left: auto;
}

/* // SN DD */

#breadcrumb {
    float: left;
    background-color: #EAF0F2;
    width: 50.5em;
    height: 2.8em;
    margin-top: -1.15em;
    margin-left: -0.1em;
    background-image: url(../images/breadcrumb_hintergrund.gif);
    background-repeat: repeat-x;
}

#breadcrumb div {
    font-size: 0.7em;
    padding: 1.2em 0.6em 0 1.8em;
    color: #3E3D40;
}